[DEFAULT]
debug = true
log_dir = /var/log/keystone

[database]
connection = mysql+pymysql://keystone:password@127.0.0.1/keystone
max_retries = -1
retry_interval = 5

[token]
provider = fernet
caching = true

[paste_deploy]
config_file = /etc/keystone/keystone-paste.ini

[identity]
domain_config_dir = /etc/keystone/domains
domain_specific_drivers_enabled = true

[cache]
enabled = true
backend = dogpile.cache.memcached
backend_argument = url:127.0.0.1:11211

[catalog]
driver = templated
template_file = /etc/keystone/default_catalog.templates
